#include <iostream>
using std::cout;

namespace myspace {
    void print_n_times(char str[], int n = 10) {
            for (int i = 0; i < n; ++i)
                    cout << str;
    }
}

int main() {
    char s[] = "nya\n";
    myspace::print_n_times(s);
}
